### Method

# Gtk Filter match

#### Declaration [src]

    gboolean
    gtk_filter_match (
      GtkFilter* self,
      GObject* item
    )

#### Description [src]

Checks if the given `item` is matched by the filter or not.

#### Parameters

`item`

  Type: `GObject`

  The item to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the filter matches the item and a filter model should keep it, `FALSE` if not.